.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.440000px;}
._1{margin-left:-4.284000px;}
._4{margin-left:-2.720000px;}
._2{margin-left:-1.088000px;}
._6{width:1.340002px;}
._a{width:6.960000px;}
._b{width:8.000000px;}
._8{width:9.327199px;}
._9{width:10.551199px;}
._5{width:14.787998px;}
._7{width:16.632000px;}
._0{width:20.947998px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:31.200000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:68.000000px;}
.y26{bottom:24.091203px;}
.y28{bottom:57.394883px;}
.y0{bottom:90.743533px;}
.y4{bottom:115.889931px;}
.y30{bottom:122.172917px;}
.y3{bottom:145.120591px;}
.y2f{bottom:159.755194px;}
.y2e{bottom:172.282620px;}
.y2d{bottom:184.810046px;}
.y2c{bottom:197.337472px;}
.y2b{bottom:209.864898px;}
.y2a{bottom:222.392323px;}
.y29{bottom:234.919749px;}
.y25{bottom:265.541275px;}
.y24{bottom:266.047190px;}
.y23{bottom:284.814238px;}
.y22{bottom:285.320153px;}
.y21{bottom:304.087200px;}
.y20{bottom:304.593116px;}
.y1f{bottom:323.360163px;}
.y1e{bottom:323.866078px;}
.y1d{bottom:342.633126px;}
.y1c{bottom:343.139041px;}
.y1b{bottom:361.906089px;}
.y1a{bottom:362.412004px;}
.y19{bottom:381.179051px;}
.y18{bottom:381.684967px;}
.y17{bottom:400.452014px;}
.y16{bottom:400.957929px;}
.y15{bottom:419.724977px;}
.y67{bottom:420.216437px;}
.y14{bottom:420.230892px;}
.y66{bottom:434.833374px;}
.y65{bottom:434.839798px;}
.y13{bottom:438.996334px;}
.y64{bottom:456.677671px;}
.y12{bottom:458.267690px;}
.y11{bottom:458.773606px;}
.y63{bottom:471.294607px;}
.y10{bottom:477.540653px;}
.yf{bottom:478.046568px;}
.y62{bottom:485.911543px;}
.ye{bottom:496.813616px;}
.yd{bottom:497.319531px;}
.y61{bottom:500.528479px;}
.y60{bottom:515.145416px;}
.yc{bottom:516.086579px;}
.yb{bottom:516.592494px;}
.y5f{bottom:529.762352px;}
.ya{bottom:535.359541px;}
.y9{bottom:535.865457px;}
.y5e{bottom:544.379288px;}
.y5d{bottom:544.385712px;}
.y8{bottom:554.632504px;}
.y7{bottom:555.138419px;}
.y5c{bottom:566.223585px;}
.y6{bottom:573.905467px;}
.y5{bottom:574.411382px;}
.y5b{bottom:580.840521px;}
.y5a{bottom:595.457457px;}
.y59{bottom:610.074394px;}
.y58{bottom:624.691330px;}
.y57{bottom:624.697754px;}
.y56{bottom:646.535627px;}
.y55{bottom:661.152563px;}
.y54{bottom:661.158987px;}
.y89{bottom:680.722651px;}
.y53{bottom:682.996860px;}
.y88{bottom:695.339587px;}
.y52{bottom:697.613797px;}
.y87{bottom:709.956523px;}
.y51{bottom:712.230733px;}
.y50{bottom:712.237157px;}
.y86{bottom:724.573459px;}
.y4f{bottom:734.075030px;}
.y85{bottom:739.190395px;}
.y4e{bottom:748.691966px;}
.y84{bottom:753.807332px;}
.y83{bottom:753.813756px;}
.y4d{bottom:763.308902px;}
.y82{bottom:777.257709px;}
.y4c{bottom:777.925838px;}
.y81{bottom:791.874645px;}
.y4b{bottom:792.542775px;}
.y80{bottom:806.491581px;}
.y4a{bottom:807.159711px;}
.y7f{bottom:821.108518px;}
.y49{bottom:821.776647px;}
.y7e{bottom:835.725454px;}
.y48{bottom:836.393583px;}
.y47{bottom:836.400007px;}
.y7d{bottom:850.342390px;}
.y46{bottom:858.237880px;}
.y7c{bottom:864.959326px;}
.y45{bottom:872.854817px;}
.y44{bottom:872.861241px;}
.y7b{bottom:879.576262px;}
.y7a{bottom:894.193198px;}
.y43{bottom:894.699114px;}
.y79{bottom:908.810135px;}
.y42{bottom:909.316050px;}
.y78{bottom:923.427071px;}
.y41{bottom:923.932986px;}
.y77{bottom:938.044007px;}
.y40{bottom:938.549922px;}
.y76{bottom:952.660943px;}
.y3f{bottom:953.166858px;}
.y75{bottom:967.277879px;}
.y3e{bottom:967.783795px;}
.y74{bottom:981.894815px;}
.y73{bottom:981.901240px;}
.y3d{bottom:982.400731px;}
.y3c{bottom:996.584025px;}
.y72{bottom:1003.739113px;}
.y3b{bottom:1009.522608px;}
.y3a{bottom:1009.529032px;}
.y71{bottom:1018.356049px;}
.y39{bottom:1031.366905px;}
.y70{bottom:1032.972985px;}
.y38{bottom:1045.983841px;}
.y37{bottom:1045.990265px;}
.y6f{bottom:1047.589921px;}
.y6e{bottom:1047.596346px;}
.y36{bottom:1067.828138px;}
.y6d{bottom:1069.434218px;}
.y35{bottom:1082.445074px;}
.y34{bottom:1082.451499px;}
.y6c{bottom:1084.051155px;}
.y6b{bottom:1084.057579px;}
.y33{bottom:1104.289372px;}
.y6a{bottom:1105.895452px;}
.y32{bottom:1118.906308px;}
.y31{bottom:1118.912732px;}
.y69{bottom:1120.512388px;}
.y68{bottom:1120.518812px;}
.y27{bottom:1173.191820px;}
.y2{bottom:1244.663996px;}
.y1{bottom:1295.048339px;}
.h8{height:20.085938px;}
.h5{height:20.794922px;}
.ha{height:23.433594px;}
.h9{height:23.460938px;}
.h6{height:26.111719px;}
.h3{height:40.171875px;}
.h4{height:46.921875px;}
.h2{height:56.910156px;}
.h7{height:1122.650081px;}
.h1{height:1128.271362px;}
.h0{height:1352.056156px;}
.w1{width:899.404929px;}
.w2{width:900.207969px;}
.w0{width:956.000000px;}
.x0{left:28.106404px;}
.x3{left:40.971107px;}
.x1{left:211.275036px;}
.x2{left:224.931536px;}
.x4{left:482.551623px;}
.x5{left:664.645788px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.516171pt;}
._1{margin-left:-3.556485pt;}
._4{margin-left:-2.258086pt;}
._2{margin-left:-0.903234pt;}
._6{width:1.112441pt;}
._a{width:5.778043pt;}
._b{width:6.641428pt;}
._8{width:7.743241pt;}
._9{width:8.759379pt;}
._5{width:12.276679pt;}
._7{width:13.807529pt;}
._0{width:17.390579pt;}
.fs4{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs3{font-size:25.901570pt;}
.fs1{font-size:39.848570pt;}
.fs2{font-size:46.489998pt;}
.fs0{font-size:56.452140pt;}
.y26{bottom:20.000000pt;}
.y28{bottom:47.648000pt;}
.y0{bottom:75.333333pt;}
.y4{bottom:96.209333pt;}
.y30{bottom:101.425333pt;}
.y3{bottom:120.476000pt;}
.y2f{bottom:132.625333pt;}
.y2e{bottom:143.025333pt;}
.y2d{bottom:153.425333pt;}
.y2c{bottom:163.825333pt;}
.y2b{bottom:174.225333pt;}
.y2a{bottom:184.625333pt;}
.y29{bottom:195.025333pt;}
.y25{bottom:220.446667pt;}
.y24{bottom:220.866667pt;}
.y23{bottom:236.446667pt;}
.y22{bottom:236.866667pt;}
.y21{bottom:252.446667pt;}
.y20{bottom:252.866667pt;}
.y1f{bottom:268.446667pt;}
.y1e{bottom:268.866667pt;}
.y1d{bottom:284.446667pt;}
.y1c{bottom:284.866667pt;}
.y1b{bottom:300.446667pt;}
.y1a{bottom:300.866667pt;}
.y19{bottom:316.446667pt;}
.y18{bottom:316.866667pt;}
.y17{bottom:332.446667pt;}
.y16{bottom:332.866667pt;}
.y15{bottom:348.446667pt;}
.y67{bottom:348.854667pt;}
.y14{bottom:348.866667pt;}
.y66{bottom:360.989333pt;}
.y65{bottom:360.994667pt;}
.y13{bottom:364.445333pt;}
.y64{bottom:379.124000pt;}
.y12{bottom:380.444000pt;}
.y11{bottom:380.864000pt;}
.y63{bottom:391.258667pt;}
.y10{bottom:396.444000pt;}
.yf{bottom:396.864000pt;}
.y62{bottom:403.393333pt;}
.ye{bottom:412.444000pt;}
.yd{bottom:412.864000pt;}
.y61{bottom:415.528000pt;}
.y60{bottom:427.662667pt;}
.yc{bottom:428.444000pt;}
.yb{bottom:428.864000pt;}
.y5f{bottom:439.797333pt;}
.ya{bottom:444.444000pt;}
.y9{bottom:444.864000pt;}
.y5e{bottom:451.932000pt;}
.y5d{bottom:451.937333pt;}
.y8{bottom:460.444000pt;}
.y7{bottom:460.864000pt;}
.y5c{bottom:470.066667pt;}
.y6{bottom:476.444000pt;}
.y5{bottom:476.864000pt;}
.y5b{bottom:482.201333pt;}
.y5a{bottom:494.336000pt;}
.y59{bottom:506.470667pt;}
.y58{bottom:518.605333pt;}
.y57{bottom:518.610667pt;}
.y56{bottom:536.740000pt;}
.y55{bottom:548.874667pt;}
.y54{bottom:548.880000pt;}
.y89{bottom:565.121333pt;}
.y53{bottom:567.009333pt;}
.y88{bottom:577.256000pt;}
.y52{bottom:579.144000pt;}
.y87{bottom:589.390667pt;}
.y51{bottom:591.278667pt;}
.y50{bottom:591.284000pt;}
.y86{bottom:601.525333pt;}
.y4f{bottom:609.413333pt;}
.y85{bottom:613.660000pt;}
.y4e{bottom:621.548000pt;}
.y84{bottom:625.794667pt;}
.y83{bottom:625.800000pt;}
.y4d{bottom:633.682667pt;}
.y82{bottom:645.262667pt;}
.y4c{bottom:645.817333pt;}
.y81{bottom:657.397333pt;}
.y4b{bottom:657.952000pt;}
.y80{bottom:669.532000pt;}
.y4a{bottom:670.086667pt;}
.y7f{bottom:681.666667pt;}
.y49{bottom:682.221333pt;}
.y7e{bottom:693.801333pt;}
.y48{bottom:694.356000pt;}
.y47{bottom:694.361333pt;}
.y7d{bottom:705.936000pt;}
.y46{bottom:712.490667pt;}
.y7c{bottom:718.070667pt;}
.y45{bottom:724.625333pt;}
.y44{bottom:724.630667pt;}
.y7b{bottom:730.205333pt;}
.y7a{bottom:742.340000pt;}
.y43{bottom:742.760000pt;}
.y79{bottom:754.474667pt;}
.y42{bottom:754.894667pt;}
.y78{bottom:766.609333pt;}
.y41{bottom:767.029333pt;}
.y77{bottom:778.744000pt;}
.y40{bottom:779.164000pt;}
.y76{bottom:790.878667pt;}
.y3f{bottom:791.298667pt;}
.y75{bottom:803.013333pt;}
.y3e{bottom:803.433333pt;}
.y74{bottom:815.148000pt;}
.y73{bottom:815.153333pt;}
.y3d{bottom:815.568000pt;}
.y3c{bottom:827.342667pt;}
.y72{bottom:833.282667pt;}
.y3b{bottom:838.084000pt;}
.y3a{bottom:838.089333pt;}
.y71{bottom:845.417333pt;}
.y39{bottom:856.218667pt;}
.y70{bottom:857.552000pt;}
.y38{bottom:868.353333pt;}
.y37{bottom:868.358667pt;}
.y6f{bottom:869.686667pt;}
.y6e{bottom:869.692000pt;}
.y36{bottom:886.488000pt;}
.y6d{bottom:887.821333pt;}
.y35{bottom:898.622667pt;}
.y34{bottom:898.628000pt;}
.y6c{bottom:899.956000pt;}
.y6b{bottom:899.961333pt;}
.y33{bottom:916.757333pt;}
.y6a{bottom:918.090667pt;}
.y32{bottom:928.892000pt;}
.y31{bottom:928.897333pt;}
.y69{bottom:930.225333pt;}
.y68{bottom:930.230667pt;}
.y27{bottom:973.958667pt;}
.y2{bottom:1033.293333pt;}
.y1{bottom:1075.121333pt;}
.h8{height:16.674914pt;}
.h5{height:17.263498pt;}
.ha{height:19.454067pt;}
.h9{height:19.476767pt;}
.h6{height:21.677388pt;}
.h3{height:33.349828pt;}
.h4{height:38.953533pt;}
.h2{height:47.245590pt;}
.h7{height:932.000000pt;}
.h1{height:936.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:746.666667pt;}
.w2{width:747.333333pt;}
.w0{width:793.650680pt;}
.x0{left:23.333333pt;}
.x3{left:34.013333pt;}
.x1{left:175.396000pt;}
.x2{left:186.733333pt;}
.x4{left:400.604000pt;}
.x5{left:551.774667pt;}
}
